

<!-- BEGIN: Subheader -->
<div class="m-subheader ">
	<div class="d-flex align-items-center">
		<div class="mr-auto">
			<h3 class="m-subheader__title m-subheader__title--separator">
				Bidang
			</h3>
			<ul class="m-subheader__breadcrumbs m-nav m-nav--inline">
				<li class="m-nav__separator">
					<i class="flaticon-interface-7"></i> Master
				</li>
			</ul>
		</div>
	</div>
</div>
<!-- END: Subheader -->

<div class="m-content">
	<!--Begin::Main Portlet-->
	<div class="row">
		<div class="col-xl-12">
			<!--begin::Portlet-->
			<div class="m-portlet m-portlet--tab">
				<div class="m-portlet__head">
					<div class="m-portlet__head-caption">
						<div class="m-portlet__head-title">
							<span class="m-portlet__head-icon m--hide">
								<i class="la la-gear"></i>
							</span>
							<h3 class="m-portlet__head-text">
								List
							</h3>
						</div>
					</div>
				</div>

				<div class="m-portlet__body">
					<!-- alert -->
					<?php if($this->input->get('msg') == "success"){
						echo "<div class='alert alert-success alert-dismissible fade show' role='alert'>";
						echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
						echo "<strong>Well done!</strong> You successfully in this operation.</div>";
					}elseif($this->input->get('msg') == "failed"){
						echo "<div class='alert alert-danger alert-dismissible fade show' role='alert'>";
						echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
						echo "<strong>Failed!</strong> You failed in this operation.</div>";
					} ?>

					<!--begin: Search Form -->
					<div class="m-form m-form--label-align-right m--margin-top-20 m--margin-bottom-30">
						<div class="row align-items-center">
							<div class="col-xl-8 order-2 order-xl-1">
								<div class="form-group m-form__group row align-items-center">
									<div class="col-md-4">
										<div class="m-input-icon m-input-icon--left">
											<input type="text" class="form-control m-input m-input--solid" placeholder="Search..." id="generalSearch">
											<span class="m-input-icon__icon m-input-icon__icon--left">
												<span>
													<i class="la la-search"></i>
												</span>
											</span>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 order-1 order-xl-2 m--align-right">
								<a href="<?php echo site_url("Bidang/input") ?>" class="btn btn-brand m-btn m-btn--custom m-btn--icon m-btn--air m-btn--pill">
									<span>
										<i class="la la-plus-circle"></i>
										<span>Add</span>
									</span>
								</a>
								<div class="m-separator m-separator--dashed d-xl-none"></div>
							</div>
						</div>
					</div>
					<!--end: Search Form -->

					<table class="m-datatable" id="html_table" width="100%">
						<thead>
							<tr>
								<th data-field="No"></th>
								<th data-field="Nama_Perusahaan"></th>
								<th data-field="Bidang"></th>
								<th data-field="Created_By"></th>
								<th data-field="Created_Date"></th>
								<th data-field="Action"></th>
							</tr>
						</thead>
						<tbody>
							<?php $no=1;foreach ($get as $set): ?>
								<tr>
									<td><?php echo  $no?></td>
									<td><?php foreach ($per as $key){
										if($set->PerID==$key->PerID){
											echo $key->Singkatan;
										}
									}
									 ?></td>
									<td><?php echo $set->namabidang ?></td>
									<td><?php echo $set->CreatedBy ?></td>
									<td><?php if($set->CreatedDate!=NULL){echo date('d M Y', strtotime($set->CreatedDate));} ?></td>
									<td>
										<a href="<?php echo site_url('Bidang/update')."?id=".$set->idbidang; ?>" class="m-portlet__nav-link btn m-btn m-btn--hover-accent m-btn--icon m-btn--icon-only m-btn--pill" title="Update"><i class="la la-edit"></i></a>
										<a href="<?php echo site_url('perusahaan/delete')."?id=".$set->PerID; ?>" class="m-portlet__nav-link btn m-btn m-btn--hover-danger m-btn--icon m-btn--icon-only m-btn--pill" onClick="return confirm('Delete <?php echo $set->Name;?> ?')" title="Delete"><i class="la la-trash"></i></a>
									</td>
								</tr>
							<?php $no++; endforeach; ?>
						</tbody>
					</table>
				</div>
			</div>
			<!--end::Portlet-->
		</div>
	</div>
	<!--End::Main Portlet-->
</div>

<!-- <script src="<?php echo base_url();?>metronic/assets/demo/default/custom/components/datatables/base/html-table.js" type="text/javascript"></script> -->
<script type="text/javascript">
	$(document).ready(function(){
		$('#html_table').mDatatable({
			'columns' : [{field:"No",width:30},{field:"Nama_Perusahaan",width:100},{field:"Bidang",width:380},{field:"Created_By",width:100},{field:"Created_Date",width:90},{field:"Action",width:150}]
		});
	})
</script>